<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>samples</name>
    <label>Samples</label>
    <description>Samples</description>
    <creationDate>2020-07-20T15:50:04.000Z</creationDate>
    <updateDate>2011-06-03T20:46:46.000Z</updateDate>
    <resource>actualizador</resource>
    <resource>AllAccounts</resource>
    <resource>Cascading_multi_select_report</resource>
    <resource>Department</resource>
    <resource>EmployeeAccounts</resource>
    <resource>Employees</resource>
    <resource>Freight</resource>
    <resource>OpenFlashChartsReport</resource>
    <resource>PermissionsOfUsersWithARoleSharedByLoggedIn</resource>
    <resource>SalesByMonth</resource>
    <resource>StandardChartsAegeanReport</resource>
    <resource>StandardChartsEyeCandyReport</resource>
    <resource>StandardChartsReport</resource>
    <resource>SubReport</resource>
</folder>
